<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Animation</key>
	<string>Animation</string>
	<key>Apply</key>
	<string>Apply</string>
	<key>Assistant…</key>
	<string>Assistant…</string>
	<key>Bigger</key>
	<string>Bigger</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Copy Geometry</key>
	<string>Copy Geometry</string>
	<key>Default</key>
	<string>Default</string>
	<key>Discardable</key>
	<string>Discardable</string>
	<key>Do Nothing</key>
	<string>Do Nothing</string>
	<key>Edit Geometry</key>
	<string>Edit Geometry…</string>
	<key>Enabled</key>
	<string>Enabled</string>
	<key>Fill Layer (Preserving Animation)</key>
	<string>Fill Layer (Preserving Animation)</string>
	<key>Fill Mask</key>
	<string>Fill Mask</string>
	<key>Fill Stage</key>
	<string>Fill Stage</string>
	<key>Find Point of Interest [AI]</key>
	<string>Find Point of Interest [AI]</string>
	<key>Fit to Layer (Preserving Animation)</key>
	<string>Fit to Layer (Preserving Animation)</string>
	<key>Fit to Mask</key>
	<string>Fit to Mask</string>
	<key>Fit to Stage</key>
	<string>Fit to Stage</string>
	<key>Gray Style</key>
	<string>Gray Style</string>
	<key>Hidden</key>
	<string>Hidden</string>
	<key>Is Placeholder</key>
	<string>Is Placeholder</string>
	<key>Layer</key>
	<string>Layer</string>
	<key>Locked</key>
	<string>Locked</string>
	<key>Map</key>
	<string>Map</string>
	<key>Mirrored</key>
	<string>Mirrored</string>
	<key>OK</key>
	<string>OK</string>
	<key>Pan</key>
	<string>Pan</string>
	<key>Paste Geometry</key>
	<string>Paste Geometry</string>
	<key>Placeholder Behavior</key>
	<string>Placeholder Behavior</string>
	<key>Pseudo 3D Stack</key>
	<string>Pseudo 3D Stack</string>
	<key>Randomize</key>
	<string>Randomize</string>
	<key>Reveal in Slideshow</key>
	<string>Reveal in Slideshow</string>
	<key>Reverse</key>
	<string>Reverse</string>
	<key>Rotation:</key>
	<string>Rotation:</string>
	<key>Scale Down</key>
	<string>Scale Down</string>
	<key>Send Backward</key>
	<string>Send Backward</string>
	<key>Send Forward</key>
	<string>Send Forward</string>
	<key>Send to Back</key>
	<string>Send to Back</string>
	<key>Send to Front</key>
	<string>Send to Front</string>
	<key>Smaller</key>
	<string>Smaller</string>
	<key>Smart Group</key>
	<string>Smart Group</string>
	<key>Sync Geometry</key>
	<string>Keep Geometry in Sync</string>
	<key>When replacing the file</key>
	<string>When replacing the file</string>
	<key>X Position:</key>
	<string>X Position:</string>
	<key>Y Position:</key>
	<string>Y Position:</string>
	<key>Zoom</key>
	<string>Zoom</string>
	<key>Zoom In</key>
	<string>Zoom In</string>
	<key>Zoom Out</key>
	<string>Zoom Out</string>
	<key>Zoom:</key>
	<string>Zoom:</string>
</dict>
</plist>
